Apache Tomcat 6.0.51

## org.apache.tomcat.util
Interface IntrospectionUtils.AttributeHolder

Enclosing class:
  IntrospectionUtils

    public static interface IntrospectionUtils.AttributeHolder

Method Summary
`void` | `setAttribute(java.lang.String key, java.lang.Object o)`

Method Detail

### setAttribute

    void setAttribute(java.lang.String key,
                      java.lang.Object o)

Apache Tomcat 6.0.51

Copyright © 2000-2017 Apache Software Foundation. All Rights Reserved.